@charset "utf-8";
/* リセット
------------------------------------- */
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

table {border-spacing:0; border-collapse:collapse;}
* html table {border-collapse:collapse;}
*:first-child+html table {border-collapse:collapse;}
caption,th {text-align:left; font-weight:normal;}
table,th,td,img {border:0;}
img,input {vertical-align:middle; outline:none;}
q:before,q:after {content:'';}
ul {list-style: none;}

hr,
legend,
caption {display:none;}

img {border:0; vertical-align:bottom;}

a:focus { outline:none;}

input {
  line-height: normal;
}

/* iPhone用inputリセット */
input[type="submit"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus {
  outline-offset: -2px;
}

/* aタグ設定
------------------------------------- */
a:hover {
	opacity:0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	zoom:1;
	text-decoration-color: transparent;
}
header .gNavList a:hover,
header .gNavList02 a:hover,
footer .linkList a:hover,
a:hover.bright,
#stylingArea .typeList a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
}
a:hover.bright img,
#stylingArea .typeList a:hover img {
	-webkit-filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
			filter: brightness(1.2);
}
a,
#stylingArea .typeList a img {
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease;
	transition-delay: 0s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

/* 基本設定
------------------------------------- */
html { font-size: 62.5%; } 
body {
	-webkit-text-size-adjust: 100%;
	font-size: 1.4rem;/* =14px */
	font-family:  source-han-serif-japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-style: normal;
  font-weight: 400;
}

/*フォントゴシック*/
.fontG,
.fontG a {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Roboto, "Droid Sans", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.inner {
  width: 1000px;
  margin: 0 auto;
}

#firstView {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  z-index: 10003;
}
#firstView .logoBox {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
#firstView .logoBox img {
  height: auto;
}
#firstView .logoBox .iconBox {
  width: 47px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
}
#firstView .logoBox .iconBox .star {
  width: 22px;
  margin-left: 4px;
}
#firstView .logoBox .companyName {
  margin-top: 19px;
}

header {
  width: 100%;
  height: 112px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  background: #000;
}
header .layout {
  width: 924px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
header .logo {
  height: 44px;
  padding-bottom: 6px;
}
header .logo a {
  height: 100%;
  display: block;
}
header .logo img {
  width: auto;
  height: 100%;
}
header .gNavList {
  width: 550px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 40px;
  padding-top: 13px;
}
header .gNavList a,
header .gNavList02 a {
  font-size: 15px;
  letter-spacing: 0.05em;
  border-bottom: 1px solid transparent;
  padding: 0 1px 2px 2px;
}
header .gNavList a:hover {
  border-bottom: 1px solid #fff;
}
header .gNavList02 {
  width: 100%;
  height: 38px;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: calc(50% + 101px);
  background: #fff;
  padding-left: 5px;
}
header .gNavList02::after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  background: #fff;
  border-left: 26px solid #fff;
  border-top: 26px solid transparent;
  border-bottom: 26px solid transparent;
  position: fixed;
  top: -16px;
  left: calc(50% + 79px);
  z-index: 10001;
  transform: rotate(-42deg);
}
header .gNavList02 li:not(:first-child) {
  margin-left: 30px;
}
header .gNavList02 a {
  color: #000;
  position: relative;
  z-index: 10002;
}
header .gNavList02 a:hover {
  border-bottom: 1px solid #000;
}
header .gNavList02 li:last-child a {
  background: url("../img/icon_shop_bk.svg") 2px 0 no-repeat;
  background-size: 16px 20px;
  padding-left: 25px;
  min-height: 20px;
}

footer {
  background: #000;
  padding-top: 40px;
  padding-bottom: 30px;
}
footer .inner {
  position: relative;
}
footer .companyName {
  background: url("../img/logo_icon_wh.svg") center 0 no-repeat;
  background-size: 46px 39px;
  padding-top: 58px;
  text-align: center;
  opacity: 1!important;
}
footer .companyName img {
  width: 236px;
  height: auto;
}
footer .linkList {
  display: flex;
  justify-content: center;
  margin-top: 62px;
}
footer .linkList a {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.0em;
  color: #fff;
  border-bottom: 1px solid transparent;
  padding: 0 1px;
}
footer .linkList a:hover {
  border-bottom: 1px solid #fff;
}
footer .linkList li:not(:first-child) {
  margin-left: 13px;
}
footer .companyBox {
  text-align: center;
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0.0em;
  color: #fff;
  margin-top: 21px;
}
footer .snsList {
  display: flex;
  align-items: center;
  position: absolute;
  top: 25px;
  right: 89px;
}
footer .snsList li:not(:first-child) {
  margin-left: 25px;
}
footer .snsList li:nth-child(1) img {
  width: 31px;
  height: 31px;
}
footer .snsList li:nth-child(2) img {
  width: 30px;
  height: 30px;
}
footer .copy {
  text-align: center;
  font-size: 12px;
  line-height: 1.75;
  color: #fff;
  margin-top: 15px;
}

#wrapper {
  overflow: hidden;
}
#contents {
  padding-top: 112px;
}
#kvArea {
	background: #000;
}
.videoArea {
	line-height: 0;
}
video {
	width: 100%;
	height: auto;
}

#pageTop section,
.pageContact section {
  text-align: center;
}
#bannerArea,
#aboutArea,
#movingShopArea,
#stylingArea,
#faqArea {
  background: #000;
  color: #fff;
}
section h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.2em;
  background: center 0 no-repeat;
  background-image: url("../img/logo_icon_wh.svg");
  background-size: 48px 39px;
  padding-top: 60px;
}
#deLiveryArea h2,
#stylistArea h2,
#contactArea h2 {
  background-image: url("../img/logo_icon_bk.svg");
  background-size: 48px 39px;
}
section .txt {
  font-size: 15px;
  line-height: 2.5;
  letter-spacing: 0.1em;
}
section .txt .bold {
  font-weight: bold;
}
section .txt01 {
  margin-top: 30px;
}
section .txt02 {
  margin-top: 37px;
}
section .small {
  font-size: 12px;
  line-height: 3.125;
}
section .copyTxt {
  font-size: 29px;
  font-weight: bold;
  line-height: 1.2931;
}
section .txtList li::before {
  content: '・';
}
section .priceBox {
  margin-top: 42px;
}
section .priceBox .ttl {
  font-size: 20px;
  line-height: 1.875;
}
section .priceBox .price {
  font-size: 15px;
  line-height: 2.5;
  margin-top: 6px;
}
section .priceBox .txt {
  margin-top: 8px;
}
.btn a {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.25em;
  width: 175px;
  height: 35px;
  border-radius: 4px;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  position: relative;
}
.btn.btnWH a {
  background: #fff;
  color: #000;
}
.btn a::after {
  content: '';
  width: 9px;
  height: 9px;
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 13px;
  right: 13px;
  transform: rotate(45deg);
}
.btn.btnWH a::after {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}

.acList {
  width: 700px;
  margin: 8px auto 0;
}
.acList li {
  background: #fff;
  border-radius: 4px;
}
.acList li:not(:first-child) {
  margin-top: 30px;
}
.acList .acTrigger a {
  font-weight: bold;
  color: #000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2px 19px;
}
.acList .num {
  font-size: 15px;
  line-height: 2.5;
}
.acList .qtxt {
  width: 600px;
  text-align: left;
  font-size: 14px;
  line-height: 2.6786;
  letter-spacing: 0.05em;
}
.acList .arrow {
  width: 10px;
  height: 10px;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  -webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
  position: relative;
  top: -2px;
}
.acList li.open .arrow {
  transform: rotate(225deg);
}
.acList .aTxt {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #000;
  text-align: left;
  padding: 0 40px 10px 19px;
  display: none;
}

#bannerArea {
  padding-top: 36px;
}

#aboutArea {
  padding-top: 57px;
  padding-bottom: 60px;
}

#copyArea {
  padding-top: 199px;
  padding-bottom: 214px;
}
#copyArea .videoBox {
  width: 80%;
  margin: 30px auto 0;
}

#movingShopArea {
  padding-top: 91px;
  padding-bottom: 102px;
}
#movingShopArea .btn {
  margin-top: 50px;
}

#deLiveryArea {
  padding-top: 103px;
  padding-bottom: 103px;
}
#deLiveryArea .stepList {
  width: 721px;
  display: flex;
  justify-content: space-between;
  margin: 80px auto 0;
}
#deLiveryArea .stepList li {
  width: 204px;
  text-align: center;
  border-bottom: 1px solid #000;
  letter-spacing: 0.1em;
}
#deLiveryArea .step {
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
}
#deLiveryArea .txtBox {
  border-top: 1px solid #000;
  padding: 20px 0 22px;
  margin-top: 18px;
}
#deLiveryArea .sTtl {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4;
}
#deLiveryArea .sTxt {
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: left;
  margin-top: 16px;
}
#deLiveryArea .btn {
  margin-top: 50px;
}

#stylingArea {
  padding-top: 75px;
  padding-bottom: 88px;
}
#stylingArea .iBtn {
  margin-top: 50px;
}
#stylingArea .iBtn a {
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  width: 208px;
  height: 35px;
  background: url("../img/btn_insta.png") 0 0 no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
#stylingArea img {
  width: 100%;
  height: auto;
}
#stylingArea .genderList,
#stylingArea .typeList {
  display: flex;
  justify-content: center;
}
#stylingArea .genderList {
  margin-top: 85px;
  justify-content: center;
}
#stylingArea .genderList li {
  width: 50%;
  text-align: center;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.2em;
}
#stylingArea .genderList span {
  display: inline-block;
  border-bottom: 4px solid #9fa0a0;
  padding: 0 62px 7px;
}
#stylingArea .typeList {
  margin-top: 35px;
}
#stylingArea .typeList li {
  width: 25%;
}
#stylingArea .typeList li.cur {
  pointer-events: none;
}
#stylingArea .typeList li:not(:first-child) {
	margin-left: 40px;
}
#stylingArea .typeList a {
  width: 100%;
}
#stylingArea .typeList .tTtl {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
#stylingArea .typeList .tImg {
  width: 100%;
  height: 330px;
  background: center center no-repeat;
  background-size: cover;
  margin-top: 7px;
}
#stylingArea .typeList .tBtn {
  font-size: 17px;
  line-height: 1.2;
  letter-spacing: 0.2em;
  display: block;
  padding: 7px 0;
  border-bottom: 3px solid transparent;
}
#stylingArea .typeList li.cur .tBtn,
#stylingArea .typeList a:hover .tBtn {
  border-bottom: 3px solid #fff;
}
#stylingArea .photoArea {
  width: 960px;
  position: relative;
  margin: 44px auto 0;
}
#stylingArea .photoList {
  width: 100%;
  display: none;
  flex-wrap: wrap;
  position: absolute;
}
#stylingArea .photoList.cur {
  display: flex;
  position: relative;
}

#stylingArea .photoList li {
  width: 300px;
  margin-right: 20px;
	line-height: 0;
}
#stylingArea .photoList li:nth-child(3n),
#stylingArea .photoList li:last-child {
  margin-right: 0;
}
#stylingArea .photoList li:nth-child(n + 4) {
  margin-top: 20px;
}
#stylingArea .photoList li a {
  width: 100%;
  height: 300px;
  background: center center no-repeat;
  background-size: cover;
}

#stylistArea {
  padding-top: 109px;
  padding-bottom: 111px;
}

#faqArea {
  padding-top: 74px;
  padding-bottom: 122px;
}

#contactArea {
  padding-top: 66px;
  padding-bottom: 100px;
}
#contactArea .txt01 {
  line-height: 1.7333;
}
#contactArea .small {
  line-height: 2.1667;
}
#contactArea .btn {
  margin-top: 23px;
}
#contactArea .txt02 {
  margin-top: 60px;
}
.lineBtn {
	margin-bottom: 5px;
}
.lineTxt {
	padding: 0 20px;
	font-size: 1.2rem;
	line-height: 1.5;
}


/* low
------------------------------------- */
.low section {
  padding-top: 90px;
  padding-bottom: 100px;
}
.low section h2 {
  background: none;
  background-image: none;
  padding-top: 0;
  text-align: center;
  margin-bottom: 100px;
  line-height: 1.4;
}
.low section h3.ttl {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.0833;
  margin: 50px 0 20px;
}
.low section .txt {
  line-height: 2.25;
}
.low section .termBox {
  width: 820px;
  margin: 0 auto;
}
.low section .termBox .txt a {
  color: #000;
  text-decoration: underline;
}
.low section .termBox .txt02 {
  text-align: right;
}
.low section .termBox .txt03 {
  margin-top: 20px;
}
.low section .capTxt {
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.2em;
}
.low section .capTxt sup {
  color: #f00;
}

/* pageContact
------------------------------------- */
.pageContact section h2 {
  margin-bottom: 0;
}
.pageContact .ttlJP {
  width: 600px;
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
  border-bottom: 4px solid #9fa0a0;
  padding-bottom: 13px;
  margin: 30px auto 0;
}
.pageContact .txt {
  line-height: 2;
  letter-spacing: 0.02em;
  margin-top: 16px;
}
.pageContact .contactBox {
  width: 700px;
  text-align: left;
  font-size: 16px;
  margin: 50px auto 0;
}
.pageContact .formList li:not(:first-child) {
  margin-top: 30px;
}
.pageContact .formList .item01 sup {
  color: #f00;
}
.pageContact .formList .item02 {
  padding-left: 10%;
  margin-top: 20px;
  line-height: 0;
}
.pageContact .formList input[type="text"],
.pageContact .formList textarea {
  width: 100%;
  padding: 10px;
  line-height: 1.2;
}
.pageContact .formList input[type="text"]:focus,
.pageContact .formList textarea:focus {
  outline: none;
}
.pageContact .formList textarea {
  min-height: 120px;
}
.pageContact .formList .item02 label {
  margin-right: 20px;
}
.pageContact .formList .item02 input[type="radio"]  {
  position: relative;
  top: -3px;
  margin-right: 3px;
}
.pageContact .btn {
  margin-top: 40px;
}
.pageContact .backBtn a::after {
  right: inherit;
  left: 13px;
  transform: rotate(-135deg);
}
#pageCheck.pageContact .ttlJP {
  margin-top: 0;
}
#pageCheck.pageContact .formList .item02 {
  line-height: 1.2;
}
#pageThanks.pageContact .ttlJP {
  margin-top: 0;
}
#pageThanks.pageContact .txt {
  margin-top: 70px;
}
#pageThanks.pageContact .btn {
  margin-top: 70px;
}

.pageContact .agreeTxt {
	text-align: center;
	margin-top: 30px;
}
.pageContact .agreeTxt a {
	color: #000;
	text-decoration: underline;
}
.pageContact .agreeTxt a:hover {
	text-decoration: none;
}
.pageContact .agreeTxt input {
	position: relative;
	top: -3px;
}
.pageContact .agreeTxt sup {
	color: #f00;
}


/* clearfix
------------------------------------- */
.clearfix:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

/* レスポンシブ設定
------------------------------------- */
@media screen and (max-width:1000px) and (min-width:769px) {
	#kvArea .slideArea {
		width: 1000px;
	}
	#kvArea .slideList li {
		width: 1000px;
	}
}
@media screen and (min-width:769px) {
	.sp {
		display: none!important;
	}
  body {
    min-width: 1000px;
  }
  header #gNav {
    display: block!important;
    height: auto!important;
  }
}
@media screen and (max-width:768px) {
	.pc {
		display: none!important;
	}
  a:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity:1;
	-khtml-opacity: 1;
  }
  a:hover.bright img,
  #stylingArea .typeList a:hover img {
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -o-filter: brightness(1);
    -ms-filter: brightness(1);
        filter: brightness(1);
  }
a,
#stylingArea .typeList a img {
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease;
	transition-delay: 0s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
  
  .inner {
    width: 100%;
  margin: 0 auto;
  }

#firstView {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  z-index: 10003;
}
#firstView .logoBox {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
#firstView .logoBox img {
  height: auto;
}
#firstView .logoBox .iconBox {
  width: 47px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
}
#firstView .logoBox .iconBox .star {
  width: 22px;
  margin-left: 4px;
}
#firstView .logoBox .companyName {
  margin-top: 19px;
}

  /* ハンバーガーメニュー
  ------------------------------------- */
  .btnHamburger {
    position: relative;
    width: 36px; /* クリックエリアの横幅*/
    height: 36px; /* クリックエリアの高さ*/
    cursor: pointer;
    background: none;
  }
  .btnHamburger .line {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 30px; /* 横幅 */
    height: 2px; /* 1本辺りの高さ */
    background: #fff; /* 線の色 */
    /* 適用するプロパティ、変化する時間、変化する速度 */
  -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .btnHamburger .line_01 {
    top: 7px;
    left: 3px;
  }
  .btnHamburger .line_02 {
    top: 17px;
    left: 3px;
  }
  .btnHamburger .line_03 {
    top: 27px;
    left: 3px;
  }
  .btnHamburger.open .line_01 {
    top: 17px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .btnHamburger.open .line_02 {
    opacity: 0;
  }
  .btnHamburger.open .line_03 {
    top: 17px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  
  header {
  width: 100%;
    height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  background: #000;
  }
  header .layout {
    width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
    padding: 0 10px;
  }
  header .logo {
    height: 30px;
    padding-bottom: 0;
  }
  header .logo a {
  height: 100%;
  display: block;
    font-size: 0;
  }
header .logo img {
  width: auto;
  height: 100%;
}
  header #gNav {
    width: 100%;
    height: 100vh;
    text-align: center;
    position: fixed;
    top: 50px;
    left: 0;
    background: #000;
    padding: 20px 17px 50px;
    display: none;
		overflow: auto;
  }
  header .gNavList {
  width: 100%;
    display: block;
  justify-content: space-between;
  align-items: center;
    padding-right: 0;
    padding-top: 0;
  }
  header .gNavList a,
  header .gNavList02 a {
    font-size: 20px;
  letter-spacing: 0.05em;
    border-bottom: none;
    padding: 15px 0;
    display: block;
  }
  header .gNavList a:hover {
    border-bottom: none;
  }
  header .gNavList02 {
  width: 100%;
    height: auto;
    display: block;
  align-items: center;
    position: static;
    top: inherit;
    left: inherit;
    background: none;
    padding-left: 0;
  }
  header .gNavList02::after {
    content: none;
  }
  header .gNavList li:not(:first-child),
  header .gNavList02 li:not(:first-child) {
    margin-left: 0;
  }
  header .gNavList02 a {
    color: #fff;
  position: relative;
  z-index: 10002;
  }
  header .gNavList02 a:hover {
    border-bottom: none;
  }
  header .gNavList02 li:last-child a {
    background: none;
		padding-left: 0;
    min-height: auto;
  }
  header .gNavList02 li:last-child a span {
    background: url("../img/icon_shop_wh.svg") 0 2px no-repeat;
    background-size: 18px 23px;
    padding-left: 25px;
    display: inline-block;
  }

  footer {
  background: #000;
    padding-top: 8vw;
    padding-bottom: 10vw;
  }
footer .inner {
  position: relative;
}
  footer .companyName {
  background: url("../img/logo_icon_wh.svg") center 0 no-repeat;
    background-size: 11vw 9.07vw;
    padding-top: 13vw;
  text-align: center;
  opacity: 1!important;
  }
  footer .companyName img {
    width: 56vw;
  height: auto;
  }
  footer .linkList {
  display: flex;
  justify-content: center;
    margin-top: 10vw;
  }
  footer .linkList a {
    font-size: 2.8vw;
  line-height: 1.5;
  letter-spacing: 0.0em;
  color: #fff;
    border-bottom: none;
  padding: 0 1px;
  }
  footer .linkList a:hover {
    border-bottom: none;
  }
  footer .linkList li:not(:first-child) {
    margin-left: 2vw;
  }
  footer .companyBox {
  text-align: center;
    font-size: 2.8vw;
  line-height: 1.75;
  letter-spacing: 0.0em;
  color: #fff;
    margin-top: 5vw;
  }
  footer .snsList {
  display: flex;
  align-items: center;
  position: absolute;
    top: 0;
    right: 4vw;
  }
  footer .snsList li:not(:first-child) {
    margin-left: 3vw;
  }
  footer .snsList li:nth-child(1) img,
  footer .snsList li:nth-child(2) img {
    width: 8vw;
    height: 8vw;
  }
  footer .copy {
  text-align: center;
    font-size: 2.8vw;
  line-height: 1.75;
  color: #fff;
    margin-top: 4vw;
  }

#wrapper {
  overflow: hidden;
}
  #contents {
    padding-top: 50px;
  }

.videoArea {
	line-height: 0;
}
video {
	width: 100%;
	height: auto;
}

#pageTop section,
.pageContact section {
  text-align: center;
}
#bannerArea,
#aboutArea,
#movingShopArea,
#stylingArea,
#faqArea {
  background: #000;
  color: #fff;
}
  section h2 {
    font-size: 6.8vw;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.2em;
  background: center 0 no-repeat;
  background-image: url("../img/logo_icon_wh.svg");
    background-size: 11vw 9.07vw;
    padding-top: 13vw;
  }
  #deLiveryArea h2,
  #stylistArea h2,
  #contactArea h2 {
  background-image: url("../img/logo_icon_bk.svg");
    background-size: 11vw 9.07vw;
  }
  section .txt {
    font-size: 3.7vw;
    line-height: 2;
  letter-spacing: 0.1em;
  }
  section .txt .bold {
    font-size: 3.7vw;
  font-weight: bold;
  }
  section .txt01 {
    margin-top: 8vw;
  }
  section .txt02 {
    margin-top: 9vw;
  }
  section .small {
    font-size: 3.7vw;
    line-height: 2.5;
  }
  section .copyTxt {
    font-size: 5.5vw;
  font-weight: bold;
  line-height: 1.2931;
  }
section .txtList li::before {
  content: '・';
}
  section .priceBox {
    margin-top: 14vw;
  }
  section .priceBox .ttl {
    font-size: 5.3vw;
    line-height: 1.875;
  }
  section .priceBox .price {
    font-size: 3.7vw;
    line-height: 2;
    margin-top: 2vw;
  }
  section .priceBox .txt {
    margin-top: 3vw;
  }
.btn a {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.25em;
  width: 175px;
  height: 35px;
  border-radius: 4px;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  position: relative;
}
.btn.btnWH a {
  background: #fff;
  color: #000;
}
.btn a::after {
  content: '';
  width: 9px;
  height: 9px;
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 13px;
  right: 13px;
  transform: rotate(45deg);
}
.btn.btnWH a::after {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}

  .acList {
    width: 90%;
    margin: 2vw auto 0;
  }
.acList li {
  background: #fff;
  border-radius: 4px;
}
  .acList li:not(:first-child) {
    margin-top: 4vw;
  }
  .acList .acTrigger a {
  font-weight: bold;
  color: #000;
  display: flex;
  justify-content: space-between;
  align-items: center;
    padding: 0 3vw;
  }
  .acList .num {
    font-size: 3.7vw;
    line-height: 1.5;
  }
  .acList .qtxt {
    width: 68vw;
  text-align: left;
    font-size: 3.7vw;
    line-height: 1.5;
  letter-spacing: 0.05em;
    padding: 2vw 2vw 2vw 0;
  }
  .acList .arrow {
    width: 2.8vw;
    height: 2.8vw;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  -webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
    margin-bottom: 1.4vw;
    position: inherit;
    top: inherit;
  }
  .acList li.open .arrow {
  transform: rotate(225deg);
    margin-top: 1.4vw;
    margin-bottom: 0vw;
  }
  .acList .aTxt {
    font-size: 3.7vw;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #000;
  text-align: left;
    padding: 0 3vw 4vw;
  display: none;
  }
  
  #bannerArea {
    padding-top: 6vw;
  }
  #bannerArea img {
    width: 80%;
    height: auto;
  }
  
  #aboutArea,
  #copyArea,
  #movingShopArea,
  #deLiveryArea,
  #stylingArea,
  #stylistArea,
  #faqArea,
  #contactArea {
    padding-top: 16vw;
    padding-bottom: 18vw;
  }
  
  #copyArea .videoBox {
  width: 80%;
    margin: 4vw auto 0;
  }
  
  #movingShopArea .btn {
    margin-top: 18vw;
  }
  
  #deLiveryArea .stepList {
    width: 80%;
    display: block;
  justify-content: space-between;
    margin: 10vw auto 0;
  }
  #deLiveryArea .stepList li {
    width: 100%;
  text-align: center;
  border-bottom: 1px solid #000;
  letter-spacing: 0.1em;
  }
  #deLiveryArea .stepList li:not(:first-child) {
    margin-top: 10vw;
  }
#stylingArea .typeList a {
  width: 100%;
}
  #deLiveryArea .step {
    font-size: 6vw;
  font-weight: bold;
  line-height: 1;
  }
  #deLiveryArea .txtBox {
  border-top: 1px solid #000;
    padding: 4vw 0;
    margin-top: 4vw;
  }
  #deLiveryArea .sTtl {
    font-size: 3.7vw;
  font-weight: bold;
line-height: 1.4;
  }
  #deLiveryArea .sTxt {
    font-size: 3.7vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: left;
    margin-top: 2vw;
  }
  #deLiveryArea .btn {
    margin-top: 18vw;
  }
  
#stylingArea .iBtn {
  margin-top: 50px;
}
#stylingArea .iBtn a {
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  width: 208px;
  height: 35px;
  background: url("../img/btn_insta.png") 0 0 no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
#stylingArea img {
  width: 100%;
  height: auto;
}
#stylingArea .genderList,
#stylingArea .typeList {
  display: flex;
}
  #stylingArea .genderList {
    margin-top: 10vw;
  }
  #stylingArea .genderList li {
  width: 50%;
  text-align: center;
    font-size: 3.7vw;
  line-height: 1;
  letter-spacing: 0.2em;
  }
  #stylingArea .genderList span {
  display: inline-block;
  border-bottom: 4px solid #9fa0a0;
    padding: 0 6vw 1vw;
  }
  #stylingArea .typeList {
    margin-top: 5vw;
  }
  #stylingArea .typeList li {
    width: 40%;
  }
#stylingArea .typeList li.cur {
  pointer-events: none;
}
	#stylingArea .typeList li:not(:first-child) {
		margin-left: 0;
	}
  #stylingArea .typeList .tTtl {
    font-size: 2.3vw;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.1em;
  }
  #stylingArea .typeList .tImg {
  width: 100%;
    height: 52.8vw;
  background: center center no-repeat;
  background-size: cover;
  margin-top: 7px;
  }
  #stylingArea .typeList .tBtn {
    font-size: 2.3vw;
  line-height: 1.2;
  letter-spacing: 0.2em;
  display: block;
    padding: 1.2vw 0;
    border-bottom: none;
  }
#stylingArea .typeList li.cur .tBtn {
  border-bottom: 3px solid #fff;
}
  /*#stylingArea .typeList a:hover .tBtn {
    border-bottom: none;
  }*/
  #stylingArea .photoArea {
    width: 100%;
  position: relative;
    margin: 6vw auto 0;
  }
#stylingArea .photoList {
  display: none;
  flex-wrap: wrap;
  position: absolute;
}
#stylingArea .photoList.cur {
  display: flex;
  position: relative;
}

  #stylingArea .photoList li {
    width: calc((100% - 6px) / 3);
    margin-right: 3px;
	line-height: 0;
  }
#stylingArea .photoList li:nth-child(3n),
#stylingArea .photoList li:last-child {
  margin-right: 0;
}
  #stylingArea .photoList li:nth-child(n + 4) {
    margin-top: 3px;
  }
  #stylingArea .photoList li a {
  width: 100%;
    height: calc((100vw - 6px) / 3);
  background: center center no-repeat;
  background-size: cover;
  }
  
#contactArea .txt01 {
  line-height: 1.7333;
}
#contactArea .small {
  line-height: 2;
}
  #contactArea .btn {
    margin-top: 8vw;
  }
  #contactArea .txt02 {
    margin-top: 18vw;
  }
	.lineTxt {
		text-align: justify;
	}
  /* low
  ------------------------------------- */
  .low #contents .inner {
    padding: 0 20px;
  }
  .low section {
    padding-top: 10vw;
    padding-bottom: 20vw;
  }
  .low section h2 {
  background: none;
  background-image: none;
  padding-top: 0;
  text-align: center;
    margin-bottom: 10vw;
  line-height: 1.4;
  }
  .low section h3.ttl {
    font-size: 5.3vw;
  font-weight: bold;
    line-height: 1.4;
    margin: 8vw 0 4vw;
  }
  .low section .txt {
    line-height: 1.8;
  }
  .low section .termBox {
    width: 100%;
  margin: 0 auto;
  }
.low section .termBox .txt a {
  color: #000;
  text-decoration: underline;
}
.low section .termBox .txt02 {
  text-align: right;
}
  .low section .termBox .txt03 {
    margin-top: 4vw;
  }
  .low section .capTxt {
    font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.2em;
  }
.low section .capTxt sup {
  color: #f00;
}
  
  /* pageContact
  ------------------------------------- */
.pageContact section h2 {
  margin-bottom: 0;
}
  .pageContact .ttlJP {
    width: 100%;
    font-size: 5.2vw;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.1em;
  border-bottom: 4px solid #9fa0a0;
    padding-bottom: 2vw;
    margin: 3vw auto 0;
  }
  .pageContact .txt {
  line-height: 2;
  letter-spacing: 0.02em;
  margin-top: 16px;
    font-size: 16px;
  }
  .pageContact .contactBox {
    width: 100%;
  text-align: left;
  font-size: 16px;
    margin: 30px auto 0;
  }
.pageContact .formList li:not(:first-child) {
  margin-top: 30px;
}
.pageContact .formList .item01 sup {
  color: #f00;
}
  .pageContact .formList .item02 {
    padding-left: 0;
    margin-top: 10px;
  line-height: 0;
  }
.pageContact .formList input[type="text"],
.pageContact .formList textarea {
  width: 100%;
  padding: 10px;
  line-height: 1.2;
}
.pageContact .formList input[type="text"]:focus,
.pageContact .formList textarea:focus {
  outline: none;
}
.pageContact .formList textarea {
  min-height: 120px;
}
  .pageContact .formList .item02 label {
    margin-right: 20px;
		line-height: 1.4;
  }
  .pageContact .formList li:nth-child(6) .item02 label {
    margin-right: 0;
    display: block;
  }
  .pageContact .formList li:nth-child(6) .item02 label:not(:first-child) {
    margin-top: 10px;
  }
.pageContact .formList .item02 input[type="radio"]  {
  position: relative;
  top: -3px;
  margin-right: 3px;
}
.pageContact .btn {
  margin-top: 40px;
}
.pageContact .backBtn a::after {
  right: inherit;
  left: 13px;
  transform: rotate(-135deg);
}
#pageCheck.pageContact .ttlJP {
  margin-top: 0;
}
#pageCheck.pageContact .formList .item02 {
  line-height: 1.2;
}
#pageThanks.pageContact .ttlJP {
  margin-top: 0;
}
  #pageThanks.pageContact .txt {
    font-size: 13px;
  margin-top: 70px;
  }
#pageThanks.pageContact .btn {
  margin-top: 70px;
}
	
	.pageContact .agreeTxt {
		text-align: left;
	margin-top: 30px;
		text-indent: -1em;
		padding-left: 1em;
	}
.pageContact .agreeTxt input {
	position: relative;
	top: -3px;
}
}

/*確認用*/
/*#firstView {
  display: none;
}*/

/*js用*/
.iconBox > *,.companyName{
	opacity:0;
	
}
#loading{
	background:#000 url(../img/loading.gif) no-repeat 50% 50%;width:100%;
	height:100%;
	left:0;
	top:0;
	position:fixed;
	z-index:10000000;
}